Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3679

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3679
Last Modified 05 Sep 2008 04:55:00
Published 18 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3679

Summary

SQL injection vulnerability in admin/index.php in ActiveCampaign 1-2-All Broadcast Email allows remote attackers to execute arbitrary SQL commands and bypass authentication via the username field in the admin control panel.

Vulnerable Systems

Application

  • Activecampaign 1-2-all Broadcast Email 4.07


References

BID - 15400

BUGTRAQ - 20051111 1-2-All Broadcast E-mail Software vulnerable to a classic SQL admin

OSVDB - 20949


Last Updated: 27 May 2016 10:41:00